Class | Chef::Provider::Link
In: | lib/chef/provider/link.rb
Parent: | Chef::Provider

### Methods

action_create action_delete canonicalize define_resource_requirements load_current_resource whyrun_supported?

### Included Modules

Chef::Mixin::ShellOut Chef::Mixin::FileClass

### Public Instance methods

action_create()
action_delete()
canonicalize(path)
define_resource_requirements()
load_current_resource()
whyrun_supported?()

[Validate]